﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "07-WindowsFormsApplicationRestaurante", "07-WindowsFormsApplicationRestaurante\07-WindowsFormsApplicationRestaurante.csproj", "{1B2BB4A4-96C3-4B82-9E87-D0222B657514}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1B2BB4A4-96C3-4B82-9E87-D0222B657514}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B2BB4A4-96C3-4B82-9E87-D0222B657514}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B2BB4A4-96C3-4B82-9E87-D0222B657514}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B2BB4A4-96C3-4B82-9E87-D0222B657514}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
